Alfresco 3.4 integration

  • Tags : /
  • Latest : 0.6
  • Last Updated: 31 December 2009
  • Grails version : 1.3.7
  • Authors : null
2 votes
Dependency :
compile "org.grails.plugin:alfresco34:0.6"

Documentation Source Issues

Summary

Connect your app to alfresco 3.4, using Remote Alfresco API

Installation

grails install-plugin https://github.com/fix/grails-alfresco-plugin/blob/master/grails-alfresco-0.6.zip?raw=true

Description

This plugin will hopefully help you to integrate Alfresco 3.4 into your grails Application.

grails install-plugin https://github.com/fix/grails-alfresco-plugin/blob/master/grails-alfresco-0.6.zip?raw=true

doc: https://github.com/fix/grails-alfresco-plugin/blob/master/README.md